probe::tty.receive
Prev | Chapter 11. TTY Tapset | Next

## Name

probe::tty.receive — called when a tty receives a message

## Synopsis

    tty.receive

## Values

`name`

  the name of the module file

`index`

  The tty Index

`fp`

  The flag buffer

`driver_name`

  the driver name

`id`

  the tty id

`count`

  The amount of characters received

`cp`

  the buffer that was received

Prev | Up | Next
probe::tty.read | Home | probe::tty.register